import React, { Component, FunctionComponent } from "react";
import PropTypes from "prop-types";

class EfeForm extends Component<any, any> {
  /* Life Cycle Functions
   * ------------------------------------------------ */
  render() {
    const { children } = this.props;
    return <form>{children}</form>;
  }
}

export const EfeFormGroup: FunctionComponent<any> = props => {
  return <div className="form-group">{props.children}</div>;
};

export default EfeForm;
